{
    "path": "$OET_PATH/testcases/function_test/pkg_test/i3blocks-contrib/i3blocks-contrib",
    "machine num": 1,
    "cases": [
        {
            "name": "test_i3blocks-contrib_openvpn-systemd_status",
            "desc": "测试 openvpn-systemd 服务的状态"
        },
        {
            "name": "test_i3blocks-contrib_systemd_unit_status",
            "desc": "测试i3blocks-contrib的systemd_unit服务状态"
        },
        {
            "name": "test_i3blocks-contrib_LICENSE_status",
            "desc": "测试i3blocks-contrib的LICENSE服务状态"
        },
        {
            "name": "test_i3blocks-contrib_function_network",
            "desc": "测试i3blocks-contrib的网络功能"
        }
    ]
}